reportabug Qt application which allows users to create an issue for GitHub projects

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

All Classes Namespaces Files Functions Variables Macros

- externalUpdateTab() : Reportabug
- GithubModule() : GithubModule
- GitreportModule() : GitreportModule
- Reportabug() : Reportabug
- sendReport() : Reportabug
- sendReportUsingGithub() : GithubModule
- sendReportUsingGitreport() : GitreportModule
- setCaptchaImage() : Reportabug
- showWindow() : Reportabug
- updateTabs() : Reportabug
- ~GithubModule() : GithubModule
- ~GitreportModule() : GitreportModule
- ~Reportabug() : Reportabug